Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: a problem with lazaris-i can't to install it

  1. #1

    Default a problem with lazaris-i can't to install it

    I am with OpenSuSe 11.2, but i can't to install Lazaris. All packets I download from here but that packets wrote this:
    Code:
    linux-rpgm:/home/rotation-bg # rpm -Uhv /home/rotation-bg/Desktop/fpc-2.2.4-1.1.i586.rpm
    warning: /home/rotation-bg/Desktop/fpc-2.2.4-1.1.i586.rpm: Header V3 DSA signature: NOKEY, key ID 54a9e68b
    Preparing...                ########################################### [100%]
    	package fpc-2.2.4-1.1.i586 is already installed
    linux-rpgm:/home/rotation-bg # rpm -Uhv /home/rotation-bg/Desktop/fpc-src-2.2.4-1.1.i586.rpm
    warning: /home/rotation-bg/Desktop/fpc-src-2.2.4-1.1.i586.rpm: Header V3 DSA signature: NOKEY, key ID 54a9e68b
    Preparing...                ########################################### [100%]
    	package fpc-src-2.2.4-1.1.i586 is already installed
    linux-rpgm:/home/rotation-bg # rpm -Uhv /home/rotation-bg/Desktop/lazarus-0.9.28.2-1.1.i586.rpm
    warning: /home/rotation-bg/Desktop/lazarus-0.9.28.2-1.1.i586.rpm: Header V3 DSA signature: NOKEY, key ID 54a9e68b
    error: Failed dependencies:
    	gdk-pixbuf-devel is needed by lazarus-0.9.28.2-1.1.i586
    Where is the problem?

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,772
    Blog Entries
    15

    Default Re: a problem with lazaris-i can't to install it

    Quote Originally Posted by rotation-bg
    I am with OpenSuSe 11.2, but i can't to install Lazaris. All packets I
    download from 'here' (http://tinyurl.com/32qnfo5) but that packets wrote
    this:

    Where is the problem?
    Hi
    Use zypper rather than rpm and it will bring in the requires;
    Code:
    zypper in lazarus-0.9.28.2-1.1.i586.rpm

    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.13-0.4-default
    up 2 days 15:07, 3 users, load average: 0.06, 0.07, 0.08
    GPU GeForce 8600 GTS Silent - Driver Version: 256.35


  3. #3

    Default Re: a problem with lazaris-i can't to install it

    Nothing:
    Code:
    linux-rpgm:/home/rotation-bg # zypper in lazarus-0.9.28.2-1.1.i586.rpm
    Specified local path does not exist or is not accessible.
    Problem retrieving the specified RPM file:
    Malformed URI: 
    
    Please check whether the file is accessible.
    Problem with the RPM file specified as 'lazarus-0.9.28.2-1.1.i586.rpm', skipping.
    No valid arguments specified.
    Another idea?

  4. #4
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,772
    Blog Entries
    15

    Default Re: a problem with lazaris-i can't to install it

    Quote Originally Posted by rotation-bg
    Nothing:

    Code:
    --------------------

    linux-rpgm:/home/rotation-bg # zypper in lazarus-0.9.28.2-1.1.i586.rpm
    Specified local path does not exist or is not accessible.
    Another idea?
    Hi
    In your earlier post the file was in ~/Desktop. Copy it into your home
    directory.

    You might also consider installing as your user with the sudo command

    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.13-0.4-default
    up 2 days 20:54, 3 users, load average: 0.10, 0.20, 0.21
    GPU GeForce 8600 GTS Silent - Driver Version: 256.35


  5. #5

    Default Re: a problem with lazaris-i can't to install it

    Hi!
    I moved these archieves from ~/Desktop to /home/rotatio-bg/lazarus/. Nothing!

  6. #6
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,772
    Blog Entries
    15

    Default Re: a problem with lazaris-i can't to install it

    Quote Originally Posted by rotation-bg
    Hi!
    I moved these archieves from ~/Desktop to /home/rotatio-bg/lazarus/.
    Nothing!

    Hi can you run the command;
    Code:
    ls -la /home/rotatio-bg/lazarus/
    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.13-0.4-default
    up 2 days 23:35, 4 users, load average: 0.42, 0.23, 0.13
    GPU GeForce 8600 GTS Silent - Driver Version: 256.35


  7. #7

    Default Re: a problem with lazaris-i can't to install it

    Code:
    rotation-bg@linux-rpgm:~> ls -la /home/rotation-bg/lazarus/
    total 80788
    drwxr-xr-x  2 rotation-bg root      4096 2010-07-14 00:14 .
    drwxr-xr-x 59 rotation-bg users     4096 2010-07-14 08:29 ..
    -rw-r--r--  1 rotation-bg root  17659770 2010-07-13 12:56 fpc-2.2.4-1.1.i586.rpm
    -rw-r--r--  1 rotation-bg root  14178414 2010-07-13 13:39 fpc-src-2.2.4-1.1.i586.rpm
    -rw-r--r--  1 rotation-bg root     12795 2010-07-13 15:30 gdk-pixbuf-devel-0.22.0-298.1.i586.rpm
    -rw-r--r--  1 rotation-bg root  50830104 2010-07-14 00:10 lazarus-0.9.28.2-1.1.i586.rpm

  8. #8
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,772
    Blog Entries
    15

    Default Re: a problem with lazaris-i can't to install it

    Hi
    You haven't added your user to the group root have you?
    Code:
    -rw-r--r--  1 rotation-bg root
    Try this then;
    Code:
    sudo zypper in /home/rotation-bg/lazarus/lazarus-0.9.28.2-1.1.i586.rpm
    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.13-0.4-default
    up 3 days 13:33, 2 users, load average: 0.01, 0.08, 0.08
    GPU GeForce 8600 GTS Silent - Driver Version: 256.35


  9. #9

    Default Re: a problem with lazaris-i can't to install it

    Code:
    linux-rpgm:/home/rotation-bg # sudo zypper in /home/rotation-bg/lazarus/lazarus-0.9.28.2-1.1.i586.rpm
    System management is locked by the application with pid 6549 (/usr/sbin/packagekitd).
    Close this application before trying again.

  10. #10
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,772
    Blog Entries
    15

    Default Re: a problem with lazaris-i can't to install it

    Quote Originally Posted by rotation-bg
    Code:
    --------------------

    linux-rpgm:/home/rotation-bg # sudo zypper
    in /home/rotation-bg/lazarus/lazarus-0.9.28.2-1.1.i586.rpm System
    management is locked by the application with pid 6549
    (/usr/sbin/packagekitd). Close this application before trying again.
    --------------------

    Hi
    That's OK, just wait a little bit and try again as the system is doing
    a check (I disable this .

    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.13-0.4-default
    up 3 days 15:08, 2 users, load average: 0.08, 0.06, 0.08
    GPU GeForce 8600 GTS Silent - Driver Version: 256.35


Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •